Package Details: polly-stable 12.0.0-1

Git Clone URL: https://aur.archlinux.org/polly-stable.git (read-only, click to copy)
Package Base: polly-stable
Description: High-level loop and data-locality optimizer and optimization infrastructure for LLVM
Upstream URL: https://polly.llvm.org/
Licenses: custom:Apache 2.0 with LLVM Exception
Conflicts: polly, polly-git, polly-rc
Provides: polly
Submitter: kevall474
Maintainer: kevall474
Last Packager: kevall474
Votes: 0
Popularity: 0.000000
First Submitted: 2021-04-21 02:38
Last Updated: 2021-04-21 02:38